/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,dfn,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

/* General */
html,
body { height: 100%; background-color: #fff; }

body {
	margin:0;
	padding:0;
	text-align: center;
	/*background: url(../img/bg.jpg) right bottom no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	box-shadow: inset 0 0 100px rgba(0,0,0,0.5);*/
	position: relative;
	font-family: helvetica, arial, sans-serif;
	font-size:13px;
	color: #777;
}

a { color:#aaa; text-decoration: none; }
a:hover { text-decoration: underline; }

#wrapper { position: relative; width: 100%; margin: auto; }
#header { width: 100%; padding: 0; margin: auto; }
	#header .logo { padding-top:150px; }
		#header .logo h1 { text-indent: -9999px; }
#middle { width: 100%; padding: 0; margin: 0 auto; }
	#middle p { font-size:14px; line-height: 150%; padding: 0; margin:20px auto 10px; }
#footer { width: 100%; }

/* Responsive */
@media screen and (max-width: 568px) {
	#header { width: 100%; margin: auto; }
	#middle { width: 90%; padding: 5%; }
	#middle p { font-size: 18px; line-height: 24px; padding: 0; }
}